/***************************
 *    EXT rgaccordion
 ***************************/  
/*body{background-image:url(../img/hg.gif); background-position:center; background-repeat:repeat-y;}*/
#container{height:1000px !important;}
div.csc-textpic-left div.csc-textpic-imagewrap {padding-left:0 !important;}
#contentbar { padding-bottom: 0px !important; }
/* Toggle default */
h3.rgaccord2-toggle {
  /*font-weight:normal;*/
  font-size:16px;
  font-family:times;
  font-style:italic;
  color:#6e6757;
  /*line-height: 26px;*/
  height: 20px;
  /*background: #dfdfdf url(../img/accordionbar_inact.jpg);*/
  background:#e1e1d9;
  border-top:1px solid #fefdfd;
  padding:0px 0px 5px 90px;
  margin:0px;
  cursor:hand;
}

h3.rgaccord2-toggle:hover{
  color:#ffffff;
  background:#c97930;
}

/* Toggle act item */
h3.act, h3.act:hover {
  color:#ffffff;
  background:#c97930;
  border-top:1px solid #00220a;
  background-image:url(../img/productbar_arrow.gif);
  background-repeat:no-repeat;
  background-position:80px center;
}

/* the content */
div.rgaccord2-content {
  width:960px;
  
  /* background:#e1e1d9; */
  background:#ecece6;
  background-image:url(../img/prod_stempel_hg2.jpg);
  background-position:top right;
  background-repeat:no-repeat;
}

/* remove margin of a CE */
div.rgaccord2-content .ce {
  margin-bottom:0;
}

/* remove the header inside the CE, twice is not nice */
div.rgaccord2-content h1, div.rgaccord2-content h2, div.rgaccord2-content h3 {
  display:none;
}

.csc-frame-frame2{
  padding:25px 155px 25px 75px;
  border-top:1px solid #00220a;
  border-bottom:1px solid #00220a;
  margin-bottom:0;
}

.csc-frame-frame2 p.bodytext {margin:0px; padding:0px;}